.gdlr-content-item h4 {
  font-size: 18px;
  font-family: "Oxygen" !important;
  font-weight: normal!important;
  color: #808080!important;
}
.gdlr-navigation-wrapper {
  height: auto;
  background-color: #337293;
}
.gdlr-header-style-2.gdlr-centered .gdlr-navigation-wrapper.gdlr-fixed-menu {
  border:none !important;
}
.gdlr-header-style-2.gdlr-centered .gdlr-navigation {border:none !important;}
.gdlr-header-substitute { background: url(../images/bg-block.png) repeat-x !important; }
.gdlr-navigation-wrapper .gdlr-main-menu > li > a {
  text-transform: none;
  padding: 8px 20px !important;
  font-size: 15px;
  font-weight: 400 !important;
}
.gdlr-main-menu > li > .sub-menu { font-size: 14px !important;}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul {
  padding: 18px 42px 18px 20px !important;
}
.gdlr-main-menu > li > ul.sub-menu li:hover a {
  color: #BECAD0
}
.gdlr-main-menu > li > ul.sub-menu {
  border-radius: 0 0 5px 5px;
}
.top-social-wrapper {
  float: right;
  padding: 15px 0 !important;
}
.gdlr-header-search .gdl-search-form input[type="text"] {
  border-radius: 5px !important;
  color:#BBBBBB !important;
}
#subtitle {
  max-width: 400px;
}
#subtitle h3 {
  font-size: 16px;
  font-style: italic;
  padding: 17% 0 0 50px;
  color: #337293
}
.donate-btn {
  background-color: #f25b2a;
}
.gdlr-main-menu > li.donate-btn:hover > a {
  background-color: #E88261;
}
.volunteer-btn {
  background-color: #91bf40; margin-left: 0px !important;
}
.volunteer-btn, .donate-btn, .volunteer-btn:hover, .donate-btn:hover  {
  margin: 10px 10px 10px 0;
  border-radius: 5px;
}
.gdlr-button, input[type="button"], input[type="submit"] {
  text-transform: none!important; letter-spacing: 0!important; font-size: 14px!important;
}
.gdlr-button {border-radius: 5px;}
.gdlr-main-menu > li.volunteer-btn:hover > a {
  background-color: #B1D670;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li.donate-btn > a, .gdlr-navigation-wrapper .gdlr-main-menu > li.volunteer-btn > a {
  font-weight: bold !important;
  padding-right: 40px !important;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li.home-icon > a:before {
  content: "\f015";
  font-family: FontAwesome;
  position: absolute;
  top: 18px;
  right: 15px;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li.donate-btn > a:before {
  content: "\f004";
  font-family: FontAwesome;
  position: absolute;
  top: 9px;
  right: 18px;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li.volunteer-btn > a:before {
  content: "\F183";
  font-family: FontAwesome;
  position: absolute;
  top: 9px;
  right: 18px;
}
.custom-button {
  display: inline-block;
  padding:15px 30px;
  background-color: #91bf40;
  color: #fff;
  border-radius: 5px;
}
.custom-button:hover {
  background-color: #B1D670;
  color: #fff;
}

.gdlr-box-with-icon-item {border-radius: 5px;}

.ls-slide h2 {
  color: #ffffff;
  font-size: 55px;
  line-height: 55px;
  font-weight: bold;
}
.ls-slide p {font-size: 20px; color: #ffffff;}

/* Top Menu CSS */

.top-navigation-wrapper a:last-child, .gdlr-logo-right-text a:last-child, .top-navigation-wrapper a, .gdlr-logo-right-text a {
  margin-left: 0px !important;
  margin-right: 0px !important;
}
.menu-top-menu-container,
.menu-top-menu-container ul,
.menu-top-menu-container li,
.menu-top-menu-container a {
  line-height: 1;
  margin: 0;
  padding: 0;
}
.menu-top-menu-container {
  height: 37px;
  display: block;
  width: auto;
  margin: 0;
  padding: 0;
  border-radius: 0 0 5px 5px;
}
.menu-top-menu-container > ul {
  list-style: inside none;
  margin: 0 5px;
  padding: 0;
}
.menu-top-menu-container > ul > li {
  list-style: inside none;
  float: left;
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0;
}
.menu-top-menu-container.align-center > ul {
  text-align: center;
}
.menu-top-menu-container.align-center > ul > li {
  float: none;
  margin-left: -3px;
}
.menu-top-menu-container.align-center ul ul {
  text-align: left;
}
.menu-top-menu-container > ul > li > a {
  outline: none;
  display: block;
  position: relative;
  text-align: center;
  text-decoration: none;
  font-size: 13px;
  font-family: "Oxygen";
  color: #3c3c3c;
  padding: 12px 20px;
}

.menu-top-menu-container > ul > li > a:after {
  content: "";
  position: absolute;
  top: -1px;
  bottom: -1px;
  right: -2px;
  z-index: 99;
}
.menu-top-menu-container ul li.menu-item-has-children > a {
  padding-right: 30px;
}
.menu-top-menu-container ul li.menu-item-has-children:hover > a:after {
  top: 0;
  bottom: 0;
}
.menu-top-menu-container > ul > li.menu-item-has-children > a:before {
  content: "\f0dd";
  font-family: FontAwesome;
  position: absolute;
  top: 10px;
  right: 10px;
}
.menu-top-menu-container ul li.menu-item-has-children:hover > ul,
.menu-top-menu-container ul li.menu-item-has-children:hover > div {
  display: block;
}

.menu-top-menu-container ul li > ul,
.menu-top-menu-container ul li > div {
  display: none;
  width: auto;
  position: absolute;
  top: 37px;
  background: #f0f0f0;
  z-index: 999;
  padding: 10px 0 0 0;
  border-radius: 0 0 5px 5px;
}
.menu-top-menu-container ul li > ul {
  width: 200px;
}
.menu-top-menu-container ul ul ul {
  position: absolute;
}
.menu-top-menu-container ul ul li:hover > ul {
  left: 100%;
  top: -10px;
}
.menu-top-menu-container ul li > ul li {
  display: block;
  list-style: inside none;
  position: relative;
  margin: 0;
  padding: 0;
  border-bottom: solid 1px #dddddd;
}
.menu-top-menu-container ul li > ul li:last-child {
  border:none;
}
.menu-top-menu-container ul li > ul li a {
  outline: none;
  display: block;
  position: relative;
  font-family: "Oxygen";
  color: #3c3c3c;
  text-decoration: none;
  margin: 0;
  padding: 10px 20px;
  text-align: left;
}
.menu-top-menu-container {
  background: #eaeaea;
}
.menu-top-menu-container > ul > li > a:hover, .menu-top-menu-container ul ul a:hover {
  color: #888888;
}

#gdlr-responsive-navigation.dl-menuwrapper button { background-color: #337293!important; border-radius: 5px;}

#gdlr-responsive-navigation.dl-menuwrapper ul {background-color:#337293!important; }

.footer-container .wysija-submit {background-color: #f25b2a; border-radius: 5px;}

.home .gdlr-process-wrapper .gdlr-process-tab .gdlr-process-icon {
	width: 50px;
    height: 50px;
    line-height: 40px;
    font-size: 48px;
}

.home .gdlr-process-wrapper .gdlr-process-tab .gdlr-process-title { color: #fff; font-weight: bold; font-size: 32px;}

#content-section-3 p.wysija-paragraph, #content-section-3 .widget_wysija_cont .wysija-submit {display: inline-block !important; margin: 0px 20px !important;}
#content-section-3 p.wysija-paragraph input {width: 250px !important;}
#content-section-3 .widget_wysija_cont .wysija-submit  {border-radius: 5px;}
#content-section-3 p.wysija-paragraph label {display: none;}
#content-section-3 h3 {margin-top: 10px; font-size: 18px;}

#news-home h3, #events-home h3 {font-size: 18px; font-weight: normal;}
#news-home a.excerpt-read-more, #events-home a.excerpt-read-more {color: #f25b2a; font-weight: normal;}

.wpcf7-submit {border-radius: 5px; border:0px !important;}
.wpcf7-file {border:none !important;}

form.wpcf7-form input, form.wpcf7-form textarea {border: 1px solid #dadada;}

.top-social-wrapper .social-icon {
  padding: 4px 7px;
  border-radius: 15px;
  background-color: #337293;
}

.gdlr-main-menu > li.home-icon > a { background-color: #337293 !important;}

.cause-pdf a, .cause-date a {display: none;}
.cause-date i, .cause-pdf i {color: #fff;}

.gdlr-donate-button { background-color: #f25b2a !important; border-color: #F1987B !important;}
#mobile-promo {display:none; }


@media only screen and (max-width: 1100px){
  #subtitle {display: none;}
  .gdlr-navigation-wrapper .gdlr-main-menu > li > a {
    padding: 6px 10px !important;
    font-size: 12px!important;
  }
  .gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul {
    padding: 18px 30px 15px 10px !important;
  }
  .gdlr-navigation-wrapper .gdlr-main-menu > li.home-icon > a:before {
    content: "\f015";
    font-family: FontAwesome;
    position: absolute;
    top: 18px;
    right: 6px;
  }
  .gdlr-navigation-wrapper .gdlr-main-menu > li.donate-btn > a, .gdlr-navigation-wrapper .gdlr-main-menu > li.volunteer-btn > a {
    padding-right: 26px !important;
  }
  .gdlr-navigation-wrapper .gdlr-main-menu > li.donate-btn > a:before {
  content: "\f004";
  font-family: FontAwesome;
  position: absolute;
  top: 7px;
  right: 10px;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li.volunteer-btn > a:before {
  content: "\F183";
  font-family: FontAwesome;
  position: absolute;
  top: 7px;
  right: 13px;
}

}

@media only screen and (max-width: 767px){
  .gdlr-logo-right-text.gdlr-align-left, .gdlr-logo-right-text.gdlr-align-right {
    display: none;
  }
  .gdlr-logo.gdlr-align-left #gdlr-responsive-navigation .dl-trigger {
    top:46px!important;
  }
  #signup div { text-align: center;}
  #content-section-3 p.wysija-paragraph input {width: 190px !important;}
  #content-section-3 .widget_wysija_cont .wysija-submit {margin-top: 20px!important}
  #mobile-promo {display:block; background-color: #337293;color: #fff;padding: 20px; text-align: center;}
  #mobile-promo h2 {color: #fff;}
}